-- Verify mimas-qa:2018_01_15_alter_qa_add_platform on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `platform` FROM `api_question` limit 1;
SELECT `platform` FROM `api_answer` limit 1;

ROLLBACK;
